<?php
add_action('wp_print_styles', 'register_custom_styles');
function register_custom_styles() {
    wp_register_style('superfish', get_template_directory_uri() . '/css/superfish.css' );
    wp_register_style('flexslider', get_template_directory_uri() . '/css/flexslider.css' );
    wp_register_style('elastic', get_template_directory_uri() . '/css/elastic.css' );
    wp_register_style('refineslide', get_template_directory_uri() . '/css/refineslide.css' );
    wp_register_style('tiptip', get_template_directory_uri() . '/css/tipTip.css' );
    wp_register_style('scrollbar', get_template_directory_uri() . '/css/jquery.mCustomScrollbar.css' );
    wp_register_style('prettyPhoto', get_template_directory_uri() . '/css/prettyPhoto.css' );
    wp_enqueue_style('flexslider');
    wp_enqueue_style('elastic');
    wp_enqueue_style('superfish');
    wp_enqueue_style('refineslide');
    wp_enqueue_style('tiptip');
    wp_enqueue_style('scrollbar');
    wp_enqueue_style('prettyPhoto');
}